fieldLayouts:
  bcfdefff-9a1a-4789-9b34-ab9293cd6611:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 97dddf59-bdfe-453b-a856-19377b8d8b54
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 35a6b595-471c-4851-912b-28b3fd0d0f6e
        userCondition: null
handle: search
hasTitleField: false
name: Search
section: f36abe2c-8578-4544-adc7-6b60b8847b5c # Search
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
